.elementor-widget-progress {
    font-size: .875em;
    font-weight: 400;
    letter-spacing: .05em
}

.elementor-editor-active .elementor-inline-editing {
    min-height: 5px
}

.elementor-progress-wrapper {
    color: inherit;
    background-color: #ebebeb;
    border-radius: 6px
}

body .elementor-progress-wrapper {
    border-radius: 6px !important
}

.elementor-progress-text {
    display: none
}

body .elementor-progress-bar {
    display: block;
    height: 5px;
    text-align: right;
    border-radius: 0
}

.elementor-progress-percentage {
    position: absolute;
    right: 0;
    bottom: 100%;
    padding: 0 !important;
    line-height: 2em
}

body .elementor-progress-percentage {
    font-size: inherit
}

body .elementor-progress-bar {
    border-radius: 6px !important;
    position: relative;
    font-size: inherit
}

.elementor-progress-wrapper .elementor-progress-bar:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    border-radius: 6px;
    box-shadow: 11px 11px 24px 0 currentColor;
    opacity: .5
}

.elementor-progress-wrapper .elementor-progress-bar:after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    border-radius: 6px;
    opacity: .5;
    background: linear-gradient(90deg, hsla(0, 0%, 100%, 0) 0, hsla(0, 0%, 100%, .4))
}

.gt3-custom-progress-style.elementor-widget-progress {
    letter-spacing: 0
}

body .gt3-custom-progress-style .elementor-progress-bar {
    position: static
}

.gt3-custom-progress-style .elementor-progress-wrapper {
    position: relative
}